Description: document inkcov device
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2014-02-05

--- a/doc/Devices.htm
+++ b/doc/Devices.htm
@@ -1650,6 +1650,35 @@
 </code></blockquote>
 
 
+<h3><a name="Ink_coverage_output"></a>Ink coverage output</h3>
+
+<p>
+There is a special <code>inkcov</code> "device" that just prints the
+ink coverage of each page.  You select it like this:
+
+<blockquote><code>
+gs -dSAFER -dNOPAUSE -dBATCH -o- -sDEVICE=inkcov Y.pdf
+</code></blockquote>
+
+These commands also work as expected:
+
+<blockquote><code>
+gs -o X_inkcov.txt -sDEVICE=inkcov Y.pdf
+gs -o X_inkcov_page%03d.txt -sDEVICE=inkcov Y.pdf
+</code></blockquote>
+
+<p>
+It prints the output in a format like this:
+
+<blockquote>
+<pre><code>Page 1
+ 0.10022  0.09563  0.10071  0.06259 CMYK OK
+Page 2
+ 0.06108  0.05000  0.05834  0.04727 CMYK OK
+</code></pre></blockquote>
+<p></p>
+
+
 <h3><a name="Permute"></a>Permutation (DeviceN color model)</h3>
 
 <p>
